{
  "name": "haoban-operation-4",
  "version": "0.2.0",
  "private": false,
  "scripts": {
    "serve": "vue-cli-service serve",
    "dev": "npm run serve",
    "start": "npm run serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint",
    "version": "conventional-changelog -p angular -i changelog.md -s -r 0 && git add changelog.md"
  },
  "dependencies": {
    "awesome-phonenumber": "^2.35.0",
    "axios": "^0.19.0",
    "babel-polyfill": "^6.26.0",
    "clipboard": "^2.0.4",
    "core-js": "^2.6.5",
    "element-ui": "^2.13.2",
    "vue": "^2.6.10",
    "vue-router": "^3.0.3",
    "vuex": "^3.0.1"
  },
  "devDependencies": {
    "@commitlint/cli": "^9.1.1",
    "@commitlint/config-conventional": "^9.1.1",
    "@vue/cli-plugin-babel": "^3.8.0",
    "@vue/cli-plugin-eslint": "^3.8.0",
    "@vue/cli-service": "^3.8.0",
    "@vue/eslint-config-standard": "^4.0.0",
    "babel-eslint": "^10.0.1",
    "eslint": "^5.16.0",
    "eslint-plugin-vue": "^5.0.0",
    "husky": "^4.2.5",
    "less": "^3.9.0",
    "less-loader": "^5.0.0",
    "lint-staged": "^8.1.5",
    "qs": "^6.7.0",
    "sass": "^1.26.10",
    "sass-loader": "^9.0.2",
    "style-resources-loader": "^1.3.3",
    "stylus": "^0.54.5",
    "stylus-loader": "^3.0.2",
    "vue-template-compiler": "^2.6.10"
  },
  "husky": {
    "hooks": {
      "pre-commit": "lint-staged",
      "commit-msg": "commitlint -e $HUSKY_GIT_PARAMS"
    }
  },
  "lint-staged": {
    "*.{js,vue}": [
      "vue-cli-service lint",
      "git add"
    ]
  }
}
